<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Tab 1
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 1</ion-title>
    </ion-toolbar>
  </ion-header>

  <app-explore-container name="Tab 1 page"></app-explore-container>
  <ion-button id="scan" fill="outline" (click)="scan()">
    SCAN
  </ion-button>
<ion-button routerLink="/mapa">VER MAPA</ion-button>
</ion-content>
